<div class="offcanvas offcanvas-start" tabindex="-1" id="aidePanel" data-bs-scroll="true" data-bs-backdrop="false">
  <div class="offcanvas-header">
    <h5 class="offcanvas-title" id="offcanvasBottomLabel">Aides à conseiller</h5>
    <button type="button" class="btn-close" data-bs-dismiss="offcanvas" aria-label="Close"></button>
  </div>
  <div class="offcanvas-body small">
    <h3>Croix-Rouge</h3>
    <div><a href="https://www.croix-rouge-ne.ch" target="_blank">Web</a></div>

    <h3 class="mt-3">NOMAD</h3>
    <div><a href="https://nomad-ne.ch/" target="_blank">Web</a>, 032 886 88 88</div>

    <h3 class="mt-3">Pro Senectute</h3>
    <div>
        <a href="https://arcjurassien.prosenectute.ch/" target="_blank">Web</a><br>
        CdF: 032 886 83 00, <a href="mailto:prosenectute.cf@ne.ch">prosenectute.cf@ne.ch</a><br>
        Neu: 032 886 83 40, <a href="mailto:prosenectute.cf@ne.ch">prosenectute.ne@ne.ch</a>
    </div>
    <div>
        <a href="https://arcjurassien.prosenectute.ch/fr/aides/repas-a-domicile.html" target="_blank">Repas</a>,
        <a href="https://arcjurassien.prosenectute.ch/fr/aides/visite-a-domicile.html" target="_blank">Visites</a>,
        <a href="https://arcjurassien.prosenectute.ch/fr/aides/soutien-administratif-et-fiscal/accompagnement-administratif.html" target="_blank">Soutien admin.</a>,
        <a href="https://arcjurassien.prosenectute.ch/fr/aides/soutien-administratif-et-fiscal/declaration-impot.html" target="_blank">Soutien admin.</a>
    </div>
  </div>
</div>
